package cn.com.poc.law.dto;

/**
 * @Author：Roger Wu
 * @name：SaveTemplateDataDto
 * @Date：2025-08-12 9:21
 */
public class SaveTemplateDataDto {

    private Long recordId;

    private String data;

    public Long getRecordId() {
        return recordId;
    }

    public void setRecordId(Long recordId) {
        this.recordId = recordId;
    }

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }
}
